
<?php

include('./orderonline.php');

	if(!empty($orderurl)){  //use 3rd party order url if entered
		echo'<div id="online-ordering-top-button"><ul id="order"><li><a '.$order_button_class.' href="' . $orderurl . '" target="blank">&nbsp;</a></li></ul></div>';
	} elseif($orderonline==1){
        echo'<div id="online-ordering-top-button"><ul id="order"><li><a href="orderredirect.php">&nbsp;</a></li></ul></div>';
	}

?>



<p>test copy here - top-header-custom  </p>
<ul class="unoslider" id="unoslider">
       <li><img src="custom/images/slider1.png" title="this is top-header-custom" /></li>
       <li><img src="custom/images/slider2.png" title="this is top-header-custom" /></li>
</ul>
